{
  "IntroRelease" : "5001b",
  "ForFailure" : true,
  "AppVersion" : "5.0b1",
  "ChangeNumber" : 29,
  "Comments" : "",
  "AfterChanges" : 1,
  "ForChange" : true,
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "Name" : "iMessage",
  "Identifier" : "Script - iMessage",
  "PluginSettings" : {
    "ScriptType" : "AppleScript: \/usr\/bin\/osascript",
    "ScriptInstructions" : "Send an iMessage to a recipient.",
    "ScriptResults" : {
      "0" : "(Success)"
    },
    "ScriptSourceBase64" : "dGVsbCBhcHBsaWNhdGlvbiAiTWVzc2FnZXMiCglzZXQgdGFyZ2V0U2VydmljZSB0\nbyAxc3Qgc2VydmljZSB3aG9zZSBzZXJ2aWNlIHR5cGUgPSBpTWVzc2FnZQoJc2V0\nIHRoZUJ1ZGR5IHRvIGJ1ZGR5ICJ7UmVjaXBpZW50fSIgb2YgdGFyZ2V0U2Vydmlj\nZQoJc2VuZCAie1Rlc3ROYW1lfSB7TWVzc2FnZX0gYXQge05vdGlmaWNhdGlvblRp\nbWV9IiB0byB0aGVCdWRkeQplbmQgdGVsbAoK",
    "ScriptVariables" : {
      "Message" : "just went down",
      "Recipient" : ""
    }
  },
  "MajorVersion" : 1,
  "OnlyOncePerFailure" : true,
  "IsGroup" : false,
  "MinorVersion" : 2,
  "AfterRecoveries" : 1,
  "LastSaveName" : "iMessage",
  "GroupIdentifier" : "",
  "AutoPauseSettings" : [

  ],
  "PluginIdentifier" : "Script",
  "FailureForRecovery" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "LastSaveDeviceIdentifier" : "8F934F1C-0834-5BF7-B7B3-A3D0A457056F",
  "AfterErrors" : 1,
  "Mode" : 0,
  "LastSaveDate" : "2020-05-09T03:43:18Z",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "ForRecovery" : true
}